/*======= index.html =======*/

#page_home .row-2 .col-1 {width: 257px; padding: 0 31px 0 0;}
#page_home .row-2 .col-2 {width: 366px; padding: 0 39px 0 0;}
#page_home .row-2 .col-3 {width: 227px;}

#page_varieties .row-1 .col-1 {width: 287px; padding: 0 31px 0 0;}
#page_varieties .row-1 .col-2 {width: 287px; padding: 0 29px 0 0;}
#page_varieties .row-1 .col-3 {width: 287px;}

#page_varieties .row-2 .col-1 {width: 283px; padding: 0 35px 0 0;}
#page_varieties .row-2 .col-2 {width: 292px; padding: 0 23px 0 0;}
#page_varieties .row-2 .col-3 {width: 287px;}


#page_contact .row-1 .col-1 {width: 287px; padding: 0 31px 0 0;}
#page_contact .row-1 .col-2 {width: 287px; padding: 0 29px 0 0;}
#page_contact .row-1 .col-3 {width: 287px;}

#page_contact .row-2 .col-1 {width: 288px; padding: 0 30px 0 0;}
#page_contact .row-2 .col-2 {width: 280px; padding: 0 35px 0 0;}
#page_contact .row-2 .col-3 {width: 287px;}



#page_lawn_care .row-2 .col-1 {width: 431px; padding: 0 35px 0 0;}
#page_lawn_care .row-2 .col-2 {width: 431px; padding: 0 23px 0 0;}




/*======= index-1.html =======*/

#page2 .row-1 .col-1 {width: 287px; padding: 0 31px 0 0;}
#page2 .row-1 .col-2 {width: 287px; padding: 0 29px 0 0;}
#page2 .row-1 .col-3 {width: 287px;}

#page2 .row-2 .col-1 {width: 283px; padding: 0 35px 0 0;}
#page2 .row-2 .col-2 {width: 292px; padding: 0 23px 0 0;}
#page2 .row-2 .col-3 {width: 287px;}

/*======= index-2.html =======*/

#page3 .row-1 .col-1 {width: 287px; padding: 0 31px 0 0;}
#page3 .row-1 .col-2 {width: 287px; padding: 0 29px 0 0;}
#page3 .row-1 .col-3 {width: 287px;}

#page3 .row-2 .col-1 {width: 288px; padding: 0 30px 0 0;}
#page3 .row-2 .col-2 {width: 280px; padding: 0 35px 0 0;}
#page3 .row-2 .col-3 {width: 287px;}

/*======= about-us.html =======*/


#about .row-2 .col-1 {width: 298px; padding: 0 20px 0 0;}
#about .row-2 .col-2 {width: 602px;}

/*======= index-4.html =======*/

#page5 .row-1 .col-1 {width: 287px; padding: 0 31px 0 0;}
#page5 .row-1 .col-2 {width: 287px; padding: 0 29px 0 0;}
#page5 .row-1 .col-3 {width: 287px;}

#page5 .row-2 .col-1 {width: 293px; padding: 0 25px 0 0;}
#page5 .row-2 .col-2 {width: 602px;}

/*======= index-5.html =======*/
